Subject: Ticket Assigned - escalation c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 03:37:47 +0000

Hi asjed Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation c&c parina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  parina Bot:  Hi Parina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9617842483 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552320470            01:42 PM, 04th Dec                     parina                    Okay           01:42 PM, 04th Dec                   Amir                   Hi Parina, Thank you for contacting us. My name is Amir. How may I help you?           01:43 PM, 04th Dec                     parina                    9617842483 my order no           01:43 PM, 04th Dec                     parina                    I am waiting for message to collect           01:43 PM, 04th Dec                     parina                    It's been many days I have placed order           01:43 PM, 04th Dec                   Amir                   May I request you to please stay on hold while I retrieve the information           01:44 PM, 04th Dec                     parina                    Sure           01:44 PM, 04th Dec                   Amir                   Thank you for your patience.           01:45 PM, 04th Dec                   Amir                   We sincerely apologize for the inconvenience caused to you.           01:45 PM, 04th Dec                   Amir                   As we can see your order is delayed.           01:45 PM, 04th Dec                     parina                    What is the status           01:45 PM, 04th Dec                     parina                    Yes           01:46 PM, 04th Dec                   Amir                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 04th Dec                     parina                    So how long will it take.. I have bought it as a birthday gift           01:46 PM, 04th Dec                   Amir                   We will follow up on your email address : [email-masked] regarding the update           01:47 PM, 04th Dec                   Amir                   We will fix it as soon as possible           01:47 PM, 04th Dec                     parina                    Okay. But make sure it will be done as soon as possible           01:47 PM, 04th Dec                   Amir                   Is there anything else we can help you with?           01:48 PM, 04th Dec                   Amir                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           01:51 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1820592